Robotics Service Bus - Enhancement #393
Document how to install java with protocol
06/27/2011 04:30 PM - J. Wienke

Status: Resolved
Priority: Normal
Assignee: S. Wrede
Category: Java

Target version:

Start date: 06/27/2011
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Wiki [[Installation]] should mention how to adapt the properties in more details, especially how to find the protocol and pbuf.

History

#1 - 06/27/2011 08:01 PM - J. Wienke

- Subject changed from Document how to install java with protcol to Document how to install java with protocol

#2 - 06/28/2011 09:40 PM - S. Wrede
- Status changed from New to Feedback
- % Done changed from 0 to 50

Updated installation guide available at [[Installation/Java]].

#3 - 09/20/2011 08:39 PM - S. Wrede
- Status changed from Feedback to Resolved
- % Done changed from 50 to 100
